Jump to content
Ultimaker Community of 3D Printing Experts

andreas_baumann

Member
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Ok, fixed, try with python-shapely-1.6.4.post2-2.1. Make sure you set Architecture=pentium4 in /etc/pacman.conf and do a full migration to the pentium4 branch of Archlinux32, otherwise you might get a: "This program requires an X86 processor that supports SSE2 extension, at least a Pentium 4 or newer" somewhere in Qt.
  2. Yeah, actually python-shapely is doing that, actually that package has not been rebuilt for ages on Archlinux32. I'll try to rebuild it.. we had some issues with the dependency database lately, so that might be the root cause. It's not done with a simple rebuild, ptyhon-shapely has an issue: https://github.com/Toblerity/Shapely/pull/762 I'll open and link a bug report on https://bugs.archlinux32.org (as soon the server is back, ahem).
  3. Yes, if it doesn't run, it's absolutely our responsability to make it work on Archlinux32. I expect some rebuilding issue around python to be the problem..
  4. Hi, a Archlinux32 maintainer here, I can confirm the problem with cura 4.2.1-1.0. Cura seems to have trouble loading the C library in the python-shapely module. Feel free to report in https://bugs.archlinux32.org or the forum https://bbs.archlinux32.org.
×
×
  • Create New...